--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns array of Strings corresponding to the base directories of all the sources fo the given entry_or_name.
full_name: FastRI::RiIndex#source_paths_for
is_singleton: false
name: source_paths_for
params: (entry_or_name)
visibility: public
